
# Created by https://www.gitignore.io/api/go
# Edit at https://www.gitignore.io/?templates=go

### Go ###
# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out
build/

# Dependency directories (remove the comment below to include it)
# vendor/

### Go Patch ###
/Godeps/

#Coverage
coverfile_out
coverfile_out.html


# End of https://www.gitignore.io/api/go
